import r, { createContext as o, useContext as a } from "react";
let t = o(!1);
function l() {
  return a(t);
}
function c(e) {
  return r.createElement(t.Provider, { value: e.force }, e.children);
}
export {
  c as ForcePortalRoot,
  l as usePortalRoot
};
